

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 46px 0px 58px 141px;padding: 0px;border: none;width: 653px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 653px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 11px 0px 0px 266px;padding: 0px;border:none;width: 387px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 46px 0px 57px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 37px 0px 0px 331px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:354px;left:0px;z-index:-1;width:624px;height:548px;}
#page_2 #p2dimg1 #p2img1 {width:624px;height:548px;}




#page_3 {position:relative; overflow: hidden;margin: 46px 0px 57px 0px;padding: 0px;border: none;width: 794px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 32px 0px 0px 444px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:586px;left:195px;z-index:-1;width:460px;height:362px;}
#page_3 #p3dimg1 #p3img1 {width:460px;height:362px;}



#page_3 #tx1 {position:absolute;top:128px;left:161px;width:395px;height:21px;}

#page_4 {position:relative; overflow: hidden;margin: 48px 0px 54px 184px;padding: 0px;border: none;width: 610px;}
#page_4 #id_1 {border:none;margin: 360px 0px 0px 9px;padding: 0px;border:none;width: 601px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 239px 0px 0px 0px;padding: 0px;border:none;width: 483px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:11px;z-index:-1;width:460px;height:950px;}
#page_4 #p4dimg1 #p4img1 {width:460px;height:950px;}




#page_5 {position:relative; overflow: hidden;margin: 46px 0px 57px 114px;padding: 0px;border: none;width: 680px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 11px 0px 0px 330px;padding: 0px;border:none;width: 350px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 41px 0px 57px 114px;padding: 0px;border: none;width: 680px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 31px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 18px 'Times New Roman';line-height: 31px;}
.ft3{font: 15px 'Courier New';line-height: 27px;}
.ft4{font: 15px 'Courier New';margin-left: 4px;line-height: 17px;}
.ft5{font: 15px 'Courier New';line-height: 17px;}
.ft6{font: 13px 'Courier New';color: #0000ff;line-height: 16px;}
.ft7{font: 13px 'Courier New';color: #333333;line-height: 16px;}
.ft8{font: 13px 'Courier New';color: #a31515;line-height: 16px;}
.ft9{font: 13px 'Courier New';color: #333333;line-height: 15px;}
.ft10{font: 13px 'Courier New';color: #0000ff;line-height: 15px;}
.ft11{font: 13px 'Courier New';color: #2b91af;line-height: 15px;}
.ft12{font: 15px 'Courier New';line-height: 30px;}
.ft13{font: 1px 'Courier New';line-height: 1px;}
.ft14{font: 14px 'Courier New';line-height: 16px;}
.ft15{font: 15px 'Courier New';line-height: 25px;}
.ft16{font: 19px 'Times New Roman';line-height: 39px;}
.ft17{font: 19px 'Times New Roman';margin-left: 15px;line-height: 31px;}
.ft18{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft19{font: 19px 'Times New Roman';margin-left: 8px;line-height: 31px;}
.ft20{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft21{font: 15px 'Courier New';line-height: 29px;}
.ft22{font: 15px 'Courier New';line-height: 32px;}
.ft23{font: 19px 'Times New Roman';line-height: 32px;}

.p0{text-align: left;padding-left: 58px;padding-right: 138px;margin-top: 0px;margin-bottom: 0px;text-indent: 109px;}
.p1{text-align: center;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 151px;padding-right: 163px;margin-top: 39px;margin-bottom: 0px;text-indent: -71px;}
.p3{text-align: left;padding-left: 161px;padding-right: 234px;margin-top: 99px;margin-bottom: 0px;text-indent: -5px;}
.p4{text-align: left;padding-left: 79px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: right;padding-left: 398px;padding-right: 57px;margin-top: 70px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 472px;padding-right: 52px;margin-top: 11px;margin-bottom: 0px;text-indent: -151px;}
.p7{text-align: left;padding-left: 361px;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 18px;}
.p8{text-align: left;padding-left: 216px;margin-top: 131px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 214px;}
.p11{text-align: left;padding-left: 264px;padding-right: 315px;margin-top: 2px;margin-bottom: 0px;text-indent: -264px;}
.p12{text-align: left;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 107px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;padding-left: 1px;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 47px;margin-top: 21px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: left;padding-right: 89px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: left;padding-left: 1px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 58px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: left;padding-left: 114px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 114px;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;}
.p27{text-align: right;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 114px;margin-top: 11px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 161px;margin-top: 11px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 161px;margin-top: 5px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 114px;margin-top: 8px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 161px;padding-right: 280px;margin-top: 9px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 196px;margin-top: 363px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;margin-top: 301px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 260px;margin-top: 0px;margin-bottom: 0px;text-indent: -260px;}
.p38{text-align: left;padding-left: 279px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: justify;padding-right: 52px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: justify;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-left: 47px;margin-top: 10px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 58px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 58px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p50{text-align: left;padding-left: 330px;margin-top: 3px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 256px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}

.tr0{height: 26px;}
.tr1{height: 25px;}

.t0{width: 397px;margin-left: 161px;margin-top: 6px;font: 15px 'Courier New';}

